/*--- Avanquest WebEasy Page Style ---*/


.cc38               { /* Common */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
.cc39               { /* Common */
	font            : bold 16pt 'Microsoft Sans Serif';
	color           : #ffffff;
	}
.cc40               { /* Common */
	font            : 16pt 'System', monospace;
	color           : #ffffff;
	text-align      : center;
	}
.cc41               { /* Common */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : right;
	}
.cc42               { /* Common */
	font            : 16pt 'Impact';
	color           : #800080;
	}
.cc43               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc44               { /* Common */
	font            : italic bold 35pt 'Impact';
	color           : #000000;
	}
.cc45               { /* Common */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #800080;
	}
.cc46               { /* Common */
	font            : bold 12pt 'Arial Narrow', Helvetica, sans-serif;
	color           : #000000;
	}
.cc47               { /* Common */
	font            : 11pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
.cc48               { /* Common */
	font            : bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #800080;
	}
span#e38            { /* images/electricon_116004... */
	background      : transparent url(images/electricon_116004005.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 825.00pt;
	height          :  56.25pt;
	}
div#e37             {
	position        : absolute;
	left            :  82.50pt;
	top             :  56.25pt;
	width           : 660.00pt;
	height          : 195.00pt;
	}
span#e36            { /* images/electricon_116004... */
	background      : transparent url(images/electricon_116004004.jpg) no-repeat top left;
	position        : absolute;
	left            :  50.25pt;
	top             :  80.25pt;
	width           : 458.25pt;
	height          : 195.00pt;
	}
div#e35             {
	position        : absolute;
	left            :  82.50pt;
	top             : 251.25pt;
	width           : 660.00pt;
	height          : 397.50pt;
	}
div#e34             {
	position        : absolute;
	left            : 484.50pt;
	top             : 705.75pt;
	width           : 275.25pt;
	height          : 231.00pt;
	}
div#e33             { /* C E N T R A L */
	position        : absolute;
	left            : 465.00pt;
	top             : 166.50pt;
	width           : 121.50pt;
	height          :  19.50pt;
	}
div#e32             {
	background-color: #808080;
	position        : absolute;
	left            : 581.25pt;
	top             : 170.25pt;
	width           : 161.25pt;
	height          :  12.00pt;
	}
div#e31             { /* Double-click here to edi... */
	position        : absolute;
	left            : 465.00pt;
	top             : 198.75pt;
	width           : 252.00pt;
	height          :  44.25pt;
	}
div#e30             {
	position        : absolute;
	left            :  82.50pt;
	top             :  32.25pt;
	width           :  90.00pt;
	height          :  24.00pt;
	}
div#e29             {
	position        : absolute;
	left            : 174.00pt;
	top             :  32.25pt;
	width           :  90.00pt;
	height          :  24.00pt;
	}
div#e28             {
	position        : absolute;
	left            : 265.50pt;
	top             :  32.25pt;
	width           :  90.00pt;
	height          :  24.00pt;
	}
div#e27             {
	position        : absolute;
	left            : 357.00pt;
	top             :  32.25pt;
	width           :  90.00pt;
	height          :  24.00pt;
	}
div#e26             {
	position        : absolute;
	left            : 448.50pt;
	top             :  32.25pt;
	width           :  90.00pt;
	height          :  24.00pt;
	}
div#e25             { /* Home */
	padding-top     :   6.00pt;
	position        : absolute;
	left            :  41.25pt;
	top             :  33.75pt;
	width           :  59.25pt;
	height          :  18.00pt;
	}
div#e24             { /* About Us */
	padding-top     :   6.00pt;
	position        : absolute;
	left            : 112.50pt;
	top             :  33.00pt;
	width           :  66.00pt;
	height          :  18.00pt;
	}
div#e23             { /* Services */
	padding-top     :   6.00pt;
	position        : absolute;
	left            : 194.25pt;
	top             :  33.00pt;
	width           :  71.25pt;
	height          :  18.00pt;
	}
div#e22             { /* Getting Us \ \&nbsp;Draw... */
	padding-top     :   0.75pt;
	position        : absolute;
	left            : 275.25pt;
	top             :  32.25pt;
	width           :  78.00pt;
	height          :  25.50pt;
	}
div#e21             {
	position        : absolute;
	left            : 557.25pt;
	top             :  24.00pt;
	width           : 187.50pt;
	height          :  24.00pt;
	}
div#e20             { /* {Copyright (C) 2009 Avan... */
	position        : absolute;
	left            : 483.75pt;
	top             :1135.50pt;
	width           : 293.25pt;
	height          :  19.50pt;
	}
div#e19             { /* Getting Us Drawings */
	padding-top     :   4.50pt;
	position        : absolute;
	left            :  84.00pt;
	top             : 296.25pt;
	width           : 176.25pt;
	height          :  24.00pt;
	}
div#e18             { /* Project documents, drawi... */
	position        : absolute;
	left            :  87.00pt;
	top             : 336.00pt;
	width           : 603.00pt;
	height          :  16.50pt;
	}
div#e17             { /* ELECTRICON SERVICES */
	position        : absolute;
	left            : 454.50pt;
	top             :  54.75pt;
	width           : 232.50pt;
	height          :  97.50pt;
	}
div#e16             { /* Electricon Services */
	position        : absolute;
	left            :  35.25pt;
	top             :1116.75pt;
	width           : 115.50pt;
	height          :  17.25pt;
	}
span#e15            { /* images/electricon_116004... */
	background      : transparent url(images/electricon_116004003.jpg) no-repeat top left;
	position        : absolute;
	left            :  42.00pt;
	top             : 710.25pt;
	width           : 288.75pt;
	height          : 224.25pt;
	}
img#e14             { /* images/electricon_116004... */
	position        : absolute;
	left            : 464.25pt;
	top             : 161.25pt;
	width           : 279.00pt;
	height          : 153.75pt;
	}
div#e13             { /* &nbsp;&nbsp;&nbsp;&nbsp;... */
	padding-top     :   0.75pt;
	position        : absolute;
	left            : 373.50pt;
	top             :  31.50pt;
	width           :  61.50pt;
	height          :  25.50pt;
	}
div#e12             { /* <A href="index.html">Hom... */
	position        : absolute;
	left            :   0.00pt;
	top             :1078.50pt;
	width           : 626.25pt;
	height          :  14.25pt;
	}
span#e11            { /* images/mail.gif */
	background      : transparent url(images/mail.gif) no-repeat top left;
	position        : absolute;
	left            : 198.75pt;
	top             : -74.25pt;
	width           :  60.75pt;
	height          :  74.25pt;
	}
div#e10             { /* \ \\ \E-Mail 5MB Maximum... */
	position        : absolute;
	left            :  92.25pt;
	top             : 488.25pt;
	width           : 591.75pt;
	height          :  34.50pt;
	}
div#e9              { /* Our Reproduction Provide... */
	position        : absolute;
	left            : 296.25pt;
	top             : 536.25pt;
	width           : 267.75pt;
	height          :  77.25pt;
	}
div#e8              { /* &nbsp;815-277-2102 */
	position        : absolute;
	left            : 294.00pt;
	top             : 611.25pt;
	width           :  75.75pt;
	height          :  17.25pt;
	}
div#e7              { /* Quality Electrical Estim... */
	position        : absolute;
	left            :  47.25pt;
	top             :   9.00pt;
	width           : 355.50pt;
	height          :  18.00pt;
	}
span#e6             { /* images/electricon_116004... */
	background      : transparent url(images/electricon_116004001.jpg) no-repeat top left;
	position        : absolute;
	left            : 501.00pt;
	top             : 716.25pt;
	width           : 242.25pt;
	height          : 219.00pt;
	}
div#e5              { /* UPS */
	position        : absolute;
	left            : 315.75pt;
	top             : 359.25pt;
	width           :  40.50pt;
	height          :  19.50pt;
	}
div#e4              { /* FED-EX */
	position        : absolute;
	left            : 312.00pt;
	top             : 395.25pt;
	width           :  67.50pt;
	height          :  16.50pt;
	}
div#e3              { /* US MAIL */
	position        : absolute;
	left            : 307.50pt;
	top             : 434.25pt;
	width           :  79.50pt;
	height          :  18.75pt;
	}
div#e2              { /* WWW.digitalblue.com */
	position        : absolute;
	left            : 294.00pt;
	top             : 640.50pt;
	width           : 108.75pt;
	height          :  17.25pt;
	}
div#e1              { /* E-Mail Drawing Files  */
	position        : absolute;
	left            : 273.75pt;
	top             : 469.50pt;
	width           : 179.25pt;
	height          :  22.50pt;
	}
div#page            { /* Page Holder */
	background-color: #808080;
	position        : relative;
	width           : 825.00pt;
	height          :1162.50pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #808080;
	text-align      : center;
	}



/*--- EndOfFile ---*/
